# Package Information for pkg-config

prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=${prefix}/include
# extra variables
multithread=yes
libs32=-L/usr/local/lib -lregina      
libs64=-L/usr/local/lib -lregina      
addons=/usr/local/lib/regina-rexx/addons

Name: Regina REXX Interpreter
Description: An ANSI compliant REXX interpreter for multiple platforms.
URL: http://regina-rexx.sf.net
Version: 3.9.4
Libs: -L/usr/local/lib -lregina      
Cflags: -I${prefix}/include
